
/*
タイトル部分
*/
.link_main_ttl {
	width: 100%;
}
.link_main_ttl h2 {
	color: #930012;
	font-size: 36px;
	font-weight: bold;
	text-align: center;
	line-height: 1;
	margin: 0 0 10px 0;
}
.link_main_ttl p {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	margin: 0 0 -2px 0;
}
.under_line {
	text-align: center;
}
@media only screen and (min-width: 641px) {
	.link_main_ttl h2 {
		font-size: 40px;
	}
	.link_main_ttl p {
		font-size: 14px;
	}
}
@media only screen and (min-width: 769px) {
	.link_main_ttl h2 {
		font-size: 55px;
	}
	.link_main_ttl p {
		font-size: 20px;
	}
}

/*
メイン部分
*/

.inf_wrap{
	font-size: 13px;
	line-height: 22px;
	margin-bottom: 30px;
}

.inf_infobox{
	display: flex;
	flex-flow: column;
	width: 100%;
	flex-wrap: wrap;
}

.inf_date{
	font-size: 12px;
	width: 100%;
	border-bottom: none;
	padding: 15px 0 0;
}

.inf_info{
	width: 100%;
	border-bottom: 1px solid #000;
	padding: 0 0 15px;
}

.inf_wrap .btn{
	background-color: #000;
	color: #fff;
	border: solid #000 1px;
	width: 57.6%;
	margin: 0 auto;
	display: block;
	height: 28px;
	text-align: center;
	line-height: 28px;
	margin-top: 60px;
	transition: all 0.5s ease-out;
	font-size: 12px;
	cursor: pointer;

}

.inf_wrap .btn:hover{
	color: #000;
	background: #fff;
	transition: all 0.5s ease-out;
}

.disp_slide{
	margin-top: 50px;
	display: none;
}

/* ここからPC */
@media only screen and (min-width: 641px) {

	.inf_wrap{
		font-size: 18px;
		line-height: 30px;
		margin-bottom: 50px;
	}

	.inf_infobox{
		flex-flow: row;
		flex-wrap: wrap;
	}

	.inf_date{
		font-size: 14px;
		width: 12%;
		border-bottom: 1px solid #000;
		padding: 26px 0;
	}

	.inf_info{
		width: 88%;
		padding: 26px 0;
	}

	.inf_wrap .btn{
		width: 29.16%;
		height: 40px;
		line-height: 40px;
		font-size: 18px;
	}

}
